# service Registers a new service
Usage
    service <nickname> <reserved> <distribution> <type> <reserved> [:]<info>
Description
Registers a new IRC service: this is for IRC operators only. This command is a rfc2821 command wrapper; see that document for more information. WARNING: the <info> parameter may contain spaces: in that case you MUST add the leading ':' character.
Syntax Specification
    service <nickname> <reserved> <distribution> <type> <reserved> [:]<info>

Index, Commands

KVIrc 4.0.4.4744 Documentation
Generated by kerd at Fri Mar 25 20:00:07 2011